[launcher]
modname      = Transcend;
image255x112 = Transcend.bmp;
infotext     = Everyone has a limit...;
website      = http://www.game-warden.com/transcend/;
forum        = http://www.game-warden.com/forum/forumdisplay.php?f=28;

[multimod]
primarylist  = ;
secondrylist = ,mediavps;

[settings]
flags = ;